Subject: RE: FLORIDA FIRE VICTIMS - NEWS-GROUP-NEWS
From: [email-masked] (Craig Ganoe)

10 Jul 1998 06:41:23 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: gnuwin32 <[email-masked]>

On Wednesday, July 08, 1998 9:21 AM, Todd 
"Waxahachiefortudinouslyexportitionismistically" Hartman 
[SMTP:[email-masked]] wrote:
> Forwarded message:
> > From: [email-masked]
> > Subject: FLORIDA FIRE VICTIMS - NEWS-GROUP-NEWS
> >
> <SNIP>
> >
> > If you would like to help.
> > SEND WHATEVER AMOUNT YOUR HEART CAN.
> >
> > TO:BBC
> > P.O. 757
> > Lady Lake,  Fl.   32158-0757
> >
> > Make check payable TO:
> > BBC or Better Business Council
> >
> > Write on bottom left of check in Memo:**Fire victims**
> >
> > For more information:http://myfreeoffice.com/spacestation/
>
>
> Is this for real?  I tried the URL here and got nothing (404--Not Found).
> Is there some way I can ensure that the address above has anything to
> do with the Better Business Beareau?

I was wondering this too.  The English in the message is
pretty poor, and it says something about people sending
snakes, if you didn't notice.

One would probably want to call the American Red Cross
or some other organization in that area to find out where
to donate to.  Actually, they have web pages with a number
http://www.redcross.org/ and stuff about the Florida fires
is at:

  http://www.redcross.org/news/

From there you can get to a related FEMA page that says
where to contact to donate:

  http://www.fema.gov/Diz98/d1223n18.htm

Craig

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".